### Method

# Fwupd Release add_checksum

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_add_checksum (
      FwupdRelease* self,
      const gchar* checksum
    )

#### Description [src]

Sets the update checksum.

Available since: 0.9.3

#### Parameters

`checksum`

  Type: `const gchar*`

  The update container checksum.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.